Subject: MN: Re: Sv: Sv: Year 3 Week 4 - Updated Proposals

From: kevan@d...
Date: Mon, 10 May 1999 11:43:04 -0000

> >:Is such a minimal-impact rule worth having in the game, then, do you
> think?
> 
> >Definitely yes.
> 
> That's broadly the conclusion I've come to - although this rule in itself
> might not be useful, the things it triggers might be.

I think the idea is the important catalyst, to be honest - that this Proposal and its discussion has started people thinking about night-time Actions, and that some Proposals of greater usefulness are likely to be produced as a result. I fear that most of them would start by removing the changes made by Ole's Proposal, though. A case of an excellent idea but a questionable implementation, is all.

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications